using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WispMechanicSolvedManager : MonoBehaviour
{
    public WispMechanicController _wispMechanicController;

    void Start()
    {
        _wispMechanicController.OnSequenceMatched = OnSequenceMatched;
    }

    void OnSequenceMatched()
    {
        PlayerMovement.SetUserControl(false);
        FindObjectOfType<DialogueManager>().PlaySequence(DialoguerDialogues.DayTwoPuzzleSolved);
    }
}
